Subject: RE:Re: Re: Message from Walmart.com Customer: Ask a question, 200010639029652 #Ref 2022121500292704
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 16 Dec 2022 10:39:28 -0800

You're Welcome!

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Thank you!

On Fri, Dec 16, 2022, 12:08 PM Designer Living Inc. <[email-masked]> wrote:

Hello Zhanna,

Walmart already entered the refund.

If your card is blocked your bank will need to transfer the funds to your new card.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Hi,what do I need check with my bank ? My question is how to get refund on my new debit card?

On Fri, Dec 16, 2022, 10:30 AM Designer Living Inc. <[email-masked]> wrote:

Hello Walmart Team/ Zhanna,

Customer Order Number:  200010639029652

Purchase Order No:  108732766236595

Thank you for your email.

Please check with your bank.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Dear Designer Living Inc.,

Zhanna Chekhovskiy wants to connect with you for the order below:

Customer Order Number:  200010639029652

Purchase Order No:  108732766236595

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces Natalie 9-Piece Floral Blue/Red Comforter Set with Sheet Set, Full/1780179556

Customer Message:

I have changed my debit card, my old card blocked, but I didn't get my refund yet...so I wonder how can I get my refund on new card?

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team